Permalink
Browse files

sqlalchemy should be < 7

git-svn-id: http://projects.conceptive.be/camelot/svn/trunk@1652 8325946a-aa55-0410-8760-f0bc8c33efaa
  • Loading branch information...
1 parent 3bdd064 commit 762388cb59f192b40afa625a353f5cc29f1ca812 erikj committed Nov 27, 2010
Showing with 1 addition and 2 deletions.
  1. +1 −2 setup.py
View
@@ -25,8 +25,7 @@
},
license = 'GPL, Commercial',
platforms = 'Linux, Windows, OS X',
- install_requires = ['SQLAlchemy>=0.6.4',
- 'SQLAlchemy<0.7.0',
+ install_requires = ['SQLAlchemy>=0.6.4, <0.7.0',
'Elixir>=0.7.1',
'sqlalchemy-migrate>=0.6.0',
'Jinja2>=2.5.5',

0 comments on commit 762388c

Please sign in to comment.